<?php
$dalTablematerial_category = array();
$dalTablematerial_category["Material Category"] = array("type"=>200,"varname"=>"Material_Category");
$dalTablematerial_category["Description"] = array("type"=>200,"varname"=>"Description");
	$dalTablematerial_category["Material Category"]["key"]=true;
$dal_info["material category"]=&$dalTablematerial_category;

?>